<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:text="frutaTxt"/>

            <EditText
                android:layout_width="0dp"
                android:layout_weight="3"
                android:hint="frutasHint"
                android:layout_height="wrap_content"
                android:id="@+id/frutaTxt"
                android:imeOptions="flagNoExtractUi"/>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:text="colorTxt"/>

           
        </TableRow>
        
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:text="telefonoTxt"/>

            <EditText
                android:layout_width="0dp"
                android:layout_weight="3"
                android:hint="telefonoHint"
                android:layout_height="wrap_content"
                android:id="@+id/telefonoTxt"
                android:imeOptions="flagNoExtractUi"
                android:inputType="phone"/>
        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:text="emailTxt"/>

            <EditText
                android:layout_width="0dp"
                android:layout_weight="3"
                android:hint="emailHint"
                android:layout_height="wrap_content"
                android:id="@+id/emailTxt"
                android:inputType="textEmailAddress"
                android:singleLine="true"
                android:maxLength="20"
                android:imeOptions="actionSend|flagNoExtractUi"
                android:imeActionLabel="guardarBtn"/>
        </TableRow>
        
        <EditText
            android:id="@+id/Edit_Notes"
            android:layout_width="250dp"
            android:layout_height="124dp"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="20dp"
            android:background="#d3d7b6"
            android:fontFamily="sans-serif-condensed"
            android:hint="Multiline EditText by XML layout"
            android:inputType="textMultiLine"
            android:maxLines="3"
            android:minLines="2"
            android:scrollbars="vertical" />

        <!-- android:padding="10dp"
         -->
        
    </TableLayout>

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:text="Sauvegarde"
        android:id="@+id/Btn_sauvegarde"/>
</LinearLayout>